Source-Changes-HG archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

[src/trunk]: src/usr.bin/lorder Send error messages to stderr rather than std...



details:   https://anonhg.NetBSD.org/src/rev/1c653f8207dd
branches:  trunk
changeset: 526821:1c653f8207dd
user:      bjh21 <bjh21%NetBSD.org@localhost>
date:      Sun May 12 09:01:45 2002 +0000

description:
Send error messages to stderr rather than stdout.

diffstat:

 usr.bin/lorder/lorder.sh |  6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diffs (28 lines):

diff -r 83261747d878 -r 1c653f8207dd usr.bin/lorder/lorder.sh
--- a/usr.bin/lorder/lorder.sh  Sun May 12 08:04:41 2002 +0000
+++ b/usr.bin/lorder/lorder.sh  Sun May 12 09:01:45 2002 +0000
@@ -1,5 +1,5 @@
 #!/bin/sh -
-#      $NetBSD: lorder.sh,v 1.10 2001/09/28 14:41:44 tv Exp $
+#      $NetBSD: lorder.sh,v 1.11 2002/05/12 09:01:45 bjh21 Exp $
 #
 # Copyright (c) 1990, 1993
 #      The Regents of the University of California.  All rights reserved.
@@ -45,7 +45,7 @@
         PATH=/bin:/usr/bin
         export PATH
         if ! type "${NM}" > /dev/null 2>&1; then
-                echo "lorder: ${NM}: not found"
+                echo "lorder: ${NM}: not found" >&2
                 exit 1
         fi
 fi
@@ -55,7 +55,7 @@
 # only one argument is a special case, just output the name twice
 case $# in
        0)
-               echo "usage: lorder file ...";
+               echo "usage: lorder file ..." >&2;
                exit ;;
        1)
                echo $1 $1;



Home | Main Index | Thread Index | Old Index